<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="utf-8"/>
    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <meta content="" name="description"/>
    <meta content="+nxGUDJ4QpAZ5l9Bsjdi102tLVC21AIh5d1Nl23908vVuFHs34=" name="google-site-verification"/>
    <title>Sports 2000 | Product List</title>
    <meta content="noindex,nofollow" name="robots"/>
    <link href="/fav-icon.png" rel="icon" type="image/svg+xml"/>
    <link href="https://fonts.googleapis.com" rel="preconnect"/>
    <link crossorigin href="https://fonts.gstatic.com" rel="preconnect"/>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet"/>
    <link href="assets/css/preloader.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div class="body-wrapper">
    <div id="preloader">
        <div class="line"></div>
    </div>

    <!-- Header to be displayed on large Screens Only -->
    <div class="container-fluid d-none d-lg-block">
        <!-- Header Top Bar Started -->
        <div class="header-top">
                <div class="row header-first-row">
                    <div class="col-7 col-md-7 header-top-left">
                        <p>Online kaufen und dabei über 1.100 lokale Händler unterstützen #lokalerhandel</p>
                    </div>
                    <div class="col-5 col-md-5 d-flex flex-row-reverse header-top-right">
                        <ul>
                            <li><a href="">Gewinnspiele</a></li>
                            <li><a href="">Standorte</a></li>
                            <li><a href="">Kontakt</a></li>
                            <li><a href="">Newsletter</a></li>
                        </ul>
                    </div>
                </div>
                <div class="row header-top-second-row">
                    <div class="col-6 header-top-second-row-left">
                        <a class="text-right" href="#">OnlineShop</a>
                    </div>
                    <div class="col-6 d-flex flex-row-reverse header-top-second-row-right">
                        <ul>
                            <li>
                                <a href="#"><img alt="location icon" src="/assets/images/location.svg"/> </a>
                            </li>
                            <li>
                                <a href="#"><img alt="heart icon" src="/assets/images/heart.svg"/> </a>
                            </li>
                            <li>
                                <a href="#"><img alt="user icon" src="/assets/images/user.svg"/> </a>
                            </li>
                            <li>
                                <a href="#"><img alt="cart icon" src="/assets/images/cart.svg"/> </a>
                            </li>
                        </ul>
                    </div>
                </div>
        </div>
        <!-- Header Top Bar Ended -->
        <!-- Nav Bar Started -->
        <div class="main-navbar">
             <div class="row">
                 <!-- Logo -->
                    <div class="col-2 navbar-logo-box">
                    <a href="#">
                        <img alt="Sports 200 Logo" class="img-fluid" src="/assets/images/sports-200-logo.png"/>
                    </a>
                    </div>
                        <!-- Nav -->
                    <div class="col-8 text-center">
                        <ul class="navbar-main-menu">
                            <li><a class="nav-item nav-link" href="#">Alle</a></li>
                            <li><a class="nav-item nav-link" href="#">Damen</a></li>
                            <li><a class="nav-item nav-link" href="#">Herren</a></li>
                            <li><a class="nav-item nav-link" href="#">Kinder</a></li>
                            <li><a class="nav-item nav-link" href="#">Ausrüstung</a></li>
                            <li><a class="nav-item nav-link" href="#">Sportarten</a></li>
                            <li><a class="nav-item nav-link" href="#">Marken</a></li>
                        </ul>
                    </div>
                        <!-- Right navigation -->
                        <!-- Action -->
                    <div class="col-2">
                            <form class="d-flex flex-row position-relative navbar-search">
                                <input class="form-control" id="search-input" type="search"/>
                                <label class="form-label" for="search-input">
                                    Suchen...
                                </label>
                            </form>
                        </div>
             </div>
        </div>
        <!-- Navbar Ended -->
    </div>
    <!-- Header to be displayed on large Screens Only -->

    <!-- Header to be displayed on small Screens Only -->
    <div class="container-fluid d-block d-lg-none d-xl-none d-xxl-none">
        <div class="row mobile-navbar">
            <a class="mobile-logo text-center" href="#">
                <img alt="Sports 200 Logo" class="img-fluid inline-block" src="/assets/images/sports-200-logo.png"/>
            </a>
        </div>
    </div>
    <!-- Header to be displayed on small Screens Only -->

    <!-- Icons to be displayed on small Screens Only -->
    <div class="container-fluid d-block d-lg-none d-xl-none d-xxl-none">
        <div class="row mobile-menu-icons">
            <div class="col-3">
                <button id="location">
                    <img alt="location icon" src="/assets/images/location.svg"/><br>
                    Standorte
                </button>
            </div>
            <div class="col-2">
                <button id="search">
                    <img alt="search icon" src="/assets/images/search.svg"/><br>
                    Suche
                </button>
            </div>
            <div class="col-2">
                <button id="toggle-menu">
                    <img alt="menu icon" src="/assets/images/menu.svg"/><br>
                    Menu
                </button>
            </div>
            <div class="col-2">
                <button id="register-user">
                    <img alt="user icon" src="/assets/images/user.svg"/><br>
                    Anmelden
                </button>
            </div>
            <div class="col-3">
                <button id="add-to-cart">
                    <img alt="cart icon" src="/assets/images/cart.svg"/><br>
                    Warenkorb
                </button>
            </div>
        </div>
    </div>
    <!-- Icons to be displayed on small Screens Only -->

    <!-- Filter to be displayed on small Screens Only -->
    <div class="container-fluid d-block d-lg-none d-xl-none d-xxl-none">
        <div class="row mobile-filter">
            <button id="toggle-filters">
                <span>Alle Filter <img alt="cart icon" src="/assets/images/filter.svg"/></span>
            </button>
        </div>
    </div>
    <!-- Filters to be displayed on small Screens Only -->

    <!-- Overlay Menu to be displayed on small Screens Only -->
    <div class="menu-overlay left">
        <div class="menu-overlay-content">
            <div class="row mobile-menu-header">
                <div class="col-10"><p class="text-center">Menu</p></div>
                <div class="col-2">
                    <span id="close-menu"><i class="bi bi-x-lg"></i></span>
                </div>
            </div>
            <a class="nav-item nav-link" href="#">Alle</a>
            <a class="nav-item nav-link" href="#">Damen</a>
            <a class="nav-item nav-link" href="#">Kinder</a>
            <a class="nav-item nav-link" href="#">Ausrüstung</a>
            <a class="nav-item nav-link" href="#">Sportarten</a>
            <a class="nav-item nav-link" href="#">Marken</a>
        </div>
    </div>
    <!-- Overlay Menu to be displayed on small Screens Only -->

    <!-- Overlay Search to be displayed on small Screens Only -->
    <div class="search-overlay">
        <div class="search-overlay-content">
            <div class="row mobile-search-header">
                <div class="col-10"><p class="text-center">Search Products</p></div>
                <div class="col-2">
                    <span id="close-search"><i class="bi bi-x-lg"></i></span>
                </div>
            </div>
            <form class="d-flex search-box">
                <input aria-label="Search" class="form-control me-2" placeholder="Search" type="search"/>
                <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
        </div>
    </div>
    <!-- Overlay Search to be displayed on small Screens Only -->

    <!-- Overlay Filters to be displayed on small Screens Only -->
    <div class="filters-overlay">
        <div class="filter-overlay-content">
            <div class="row mobile-filter-header">
                <div class="col-10"><p class="text-center">Filtern</p></div>
                <div class="col-2 pad-r-4">
                    <span id="close-filters"><i class="bi bi-x-lg"></i></span>
                </div>
            </div>
            <div class="accordion filter-accordion" id="accordionPanelsStayOpenExample">
                <div class="accordion-item">
                    <div class="accordion-header" id="panelsStayOpen-headingOne">
                        <button aria-controls="panelsStayOpen-collapseOne" aria-expanded="true" class="accordion-button"
                                data-bs-target="#panelsStayOpen-collapseOne" data-bs-toggle="collapse"
                                id="accordion1btn" type="button">
                            Sortieren nach
                        </button>
                    </div>
                    <div aria-labelledby="panelsStayOpen-headingOne" class="accordion-collapse collapse show"
                         id="panelsStayOpen-collapseOne">
                        <div class="accordion-body ms-3">
                            <div class="form-check">
                                <input class="form-check-input" id="chkAccordion1Child0" type="checkbox" value=""/>
                                <label for="chkAccordion1Child0">One</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="chkAccordion1Child1" type="checkbox" value=""/>
                                <label for="chkAccordion1Child1">Two</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="chkAccordion1Child2" type="checkbox" value=""/>
                                <label for="chkAccordion1Child2">Three</label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingTwo">
                        <button aria-controls="panelsStayOpen-collapseTwo" aria-expanded="false" class="accordion-button collapsed"
                                data-bs-target="#panelsStayOpen-collapseTwo" data-bs-toggle="collapse"
                                type="button">
                            Kategorie
                        </button>
                    </h2>
                    <div aria-labelledby="panelsStayOpen-headingTwo" class="accordion-collapse collapse"
                         id="panelsStayOpen-collapseTwo">
                        <div class="accordion-body ms-3">
                            <div class="form-check">
                                <input class="form-check-input" id="chkAccordion2Child0" type="checkbox" value=""/>
                                <label for="chkAccordion2Child0">Kategory 1</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="chkAccordion2Child1" type="checkbox" value=""/>
                                <label for="chkAccordion2Child1">Kategory 2</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="chkAccordion2Child2" type="checkbox" value=""/>
                                <label for="chkAccordion2Child2">Kategory 3</label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingThree">
                        <button aria-controls="panelsStayOpen-collapseThree" aria-expanded="false" class="accordion-button collapsed"
                                data-bs-target="#panelsStayOpen-collapseThree" data-bs-toggle="collapse"
                                type="button">
                            Sportart
                        </button>
                    </h2>
                    <div aria-labelledby="panelsStayOpen-headingThree" class="accordion-collapse collapse"
                         id="panelsStayOpen-collapseThree">
                        <div class="accordion-body ms-3">
                            <div class="form-check">
                                <input class="form-check-input" id="chkAccordion3Child0" type="checkbox" value=""/>
                                <label for="chkAccordion3Child0">One</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="chkAccordion3Child1" type="checkbox" value=""/>
                                <label for="chkAccordion3Child1">Two</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="chkAccordion3Child2" type="checkbox" value=""/>
                                <label for="chkAccordion3Child2">Three</label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingFour">
                        <button aria-controls="panelsStayOpen-collapseFour" aria-expanded="false" class="accordion-button collapsed"
                                data-bs-target="#panelsStayOpen-collapseFour" data-bs-toggle="collapse"
                                type="button">
                            Größe
                        </button>
                    </h2>
                    <div aria-labelledby="panelsStayOpen-headingFour" class="accordion-collapse collapse"
                         id="panelsStayOpen-collapseFour">
                        <div class="accordion-body ms-3">
                            <div class="form-check">
                                <input class="form-check-input" id="GrößeChild1" type="checkbox" value=""/>
                                <label for="GrößeChild1">One</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="GrößeChild2" type="checkbox" value=""/>
                                <label for="GrößeChild2">Two</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="GrößeChild3" type="checkbox" value=""/>
                                <label for="GrößeChild3">Three</label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingFive">
                        <button aria-controls="panelsStayOpen-collapseFive" aria-expanded="false" class="accordion-button collapsed"
                                data-bs-target="#panelsStayOpen-collapseFive" data-bs-toggle="collapse"
                                type="button">
                            Farbe
                        </button>
                    </h2>
                    <div aria-labelledby="panelsStayOpen-headingFive" class="accordion-collapse collapse"
                         id="panelsStayOpen-collapseFive">
                        <div class="accordion-body ms-3">
                            <div class="form-check">
                                <input class="form-check-input" id="FarbeChild1" type="checkbox" value=""/>
                                <label for="FarbeChild1">One</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="FarbeChild2" type="checkbox" value=""/>
                                <label for="FarbeChild2">Two</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="FarbeChild3" type="checkbox" value=""/>
                                <label for="FarbeChild3">Three</label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingSix">
                        <button aria-controls="panelsStayOpen-collapseSix" aria-expanded="false" class="accordion-button collapsed"
                                data-bs-target="#panelsStayOpen-collapseSix" data-bs-toggle="collapse"
                                type="button">
                            Saison
                        </button>
                    </h2>
                    <div aria-labelledby="panelsStayOpen-headingSix" class="accordion-collapse collapse"
                         id="panelsStayOpen-collapseSix">
                        <div class="accordion-body ms-3">
                            <div class="form-check">
                                <input class="form-check-input" id="SaisonChild1" type="checkbox" value=""/>
                                <label for="SaisonChild1">One</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="SaisonChild2" type="checkbox" value=""/>
                                <label for="SaisonChild2">Two</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="SaisonChild3" type="checkbox" value=""/>
                                <label for="SaisonChild3">Three</label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingSeven">
                        <button aria-controls="panelsStayOpen-collapseSeven" aria-expanded="false" class="accordion-button collapsed"
                                data-bs-target="#panelsStayOpen-collapseSeven" data-bs-toggle="collapse"
                                type="button">
                            Preis
                        </button>
                    </h2>
                    <div aria-labelledby="panelsStayOpen-headingSeven" class="accordion-collapse collapse"
                         id="panelsStayOpen-collapseSeven">
                        <div class="accordion-body ms-3">
                            <div class="form-check">
                                <input class="form-check-input" id="PreisChild1" type="checkbox" value=""/>
                                <label for="PreisChild1">One</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="PreisChild2" type="checkbox" value=""/>
                                <label for="PreisChild2">Two</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="PreisChild3" type="checkbox" value=""/>
                                <label for="PreisChild3">Three</label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingEight">
                        <button aria-controls="panelsStayOpen-collapseEight" aria-expanded="false" class="accordion-button collapsed"
                                data-bs-target="#panelsStayOpen-collapseEight" data-bs-toggle="collapse"
                                type="button">
                            Marke
                        </button>
                    </h2>
                    <div aria-labelledby="panelsStayOpen-headingEight" class="accordion-collapse collapse"
                         id="panelsStayOpen-collapseEight">
                        <div class="accordion-body ms-3">
                            <div class="form-check">
                                <input class="form-check-input" id="MarkeChild1" type="checkbox" value=""/>
                                <label for="MarkeChild1">One</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="MarkeChild2" type="checkbox" value=""/>
                                <label for="MarkeChild2">Two</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" id="MarkeChild3" type="checkbox" value=""/>
                                <label for="MarkeChild3">Three</label>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="btn-wrapper">
                <hr class="mt-5"/>
                <p>21 Artikel anzeigen</p>
                <div class="col-md-12 filter-btns">
                    <button class="primary-button">Filter löschen</button>
                    <button class="secondary-button">FILTERN</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Overlay Filters to be displayed on small Screens Only -->

    <!-- CTA Started -->
    <div class="container-fluid cta-product-list">
        <div class="container">
            <div class="row">
                <ul class="cta-links">
                    <li class="d-none d-lg-inline">
                        <a href="#">
                            <svg class="bi bi-arrow-left" fill="currentColor" height="16" viewBox="0 0 16 16" width="16"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path d="M15 8a.5.5 0 0 0-.5-.5H2.707l3.147-3.146a.5.5 0 1 0-.708-.708l-4 4a.5.5 0 0 0 0 .708l4 4a.5.5 0 0 0 .708-.708L2.707 8.5H14.5A.5.5 0 0 0 15 8z"
                                      fill-rule="evenodd"/>
                            </svg>
                            &nbsp;Zurück
                        </a>
                    </li>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Männer</a></li>
                    <li><a href="#">Schuhe</a></li>
                </ul>
            </div>
            <div class="row cta-heading">
                <h1>Outdoor Schuhe</h1>
            </div>
            <div class="row d-block d-lg-none d-xl-none d-2xl-none">
                <div class="carousel slide" data-bs-ride="carousel" id="multi-carousel">
                    <div class="carousel-inner mobile-slider">
                        <div class="carousel-item active">
                            <div class="row">
                                <div class="col-6">
                                    <img alt="Image 1" class="d-block w-100" src="/assets/images/img1.jpg"/>
                                    <p>Wanderschuhe</p>
                                </div>
                                <div class="col-6">
                                    <img alt="Image 4" class="d-block w-100" src="/assets/images/img2.jpg"/>
                                    <p>Wanderschuhe</p>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-6">
                                    <img alt="Image 1" class="d-block w-100" src="assets/images/img3.jpg"/>
                                    <p>Wanderschuhe</p>
                                </div>
                                <div class="col-6">
                                    <img alt="Image 4" class="d-block w-100" src="/assets/images/img4.jpg"/>
                                    <p>Wanderschuhe</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                <div class="row cta-filters">
                    <div class="col-2 px-0 d-none d-lg-block">
                        <select class="form-select form-select-lg">
                            <option selected>Für Damen</option>
                            <option value="m1">One</option>
                            <option value="m2">Two</option>
                            <option value="m3">Three</option>
                        </select>
                    </div>
                    <div class="col-2 d-none d-lg-block">
                        <select class="form-select form-select-lg">
                            <option selected>Marke</option>
                            <option value="1">One</option>
                            <option value="2">Two</option>
                            <option value="3">Three</option>
                        </select>
                    </div>
                    <div class="col-2 d-none d-lg-block">
                        <select class="form-select form-select-lg">
                            <option selected>Saison</option>
                            <option value="1">One</option>
                            <option value="2">Two</option>
                            <option value="3">Three</option>
                        </select>
                    </div>
                    <div class="col-2 d-none d-lg-block">
                        <select class="form-select form-select-lg">
                            <option selected>Größe</option>
                            <option value="1">One</option>
                            <option value="2">Two</option>
                            <option value="3">Three</option>
                        </select>
                    </div>
                    <div class="col-2 d-none d-lg-block">
                        <select class="form-select form-select-lg">
                            <option selected>Farbe</option>
                            <option value="1">One</option>
                            <option value="2">Two</option>
                            <option value="3">Three</option>
                        </select>
                    </div>
                    <div class="col-2 pad-r-0 last-column d-none d-xl-block">
                        <button class="all-filters-btn" href="#">
                            <span>Alle Filter <img alt="filter icon" src="/assets/images/filter.svg"/></span>
                        </button>
                    </div>
                </div>
        </div>
    </div>
    <!-- CTA Ended -->

    <div class="container-fluid px-0">
        <!-- Product List Box Started -->
        <div class="product-list-box">
            <div class="container">
                <div class="row">
                    <!-- Product List Filters Started -->
                    <div class="col-0 col-xl-2 d-none d-lg-block shoes-category-accordion">
                        <div class="accordion" id="shoes-category">
                            <div class="accordion-item border-0">
                                <h2 class="accordion-header" id="headingOne">
                                    <button aria-controls="collapseOne" aria-expanded="true" class="accordion-button"
                                            data-bs-target="#collapseOne" data-bs-toggle="collapse" type="button">
                                        <span>Schuhe</span>
                                    </button>
                                </h2>
                                <div aria-labelledby="headingOne" class="accordion-collapse collapse show"
                                     data-bs-parent="#accordionExample" id="collapseOne">
                                    <div class="accordion-body">
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Wintersportschuhe</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(234)</span></div>
                                        </div>
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Outdoorschuhe</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(56)</span></div>
                                        </div>
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Laufschuhe</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(234)</span></div>
                                        </div>
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Fahrradschuhe</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(24)</span></div>
                                        </div>
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Freizeitschuhe</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(56)</span></div>
                                        </div>
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Halbschuhe</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(24)</span></div>
                                        </div>
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Sandalen</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(56)</span></div>
                                        </div>
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Schuhzubehör & Schuhpflege</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(127)</span></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item border-0">
                                <h2 class="accordion-header" id="headingTwo">
                                    <button aria-controls="collapseTwo" aria-expanded="false"
                                            class="accordion-button collapsed" data-bs-target="#collapseTwo"
                                            data-bs-toggle="collapse" type="button">
                                        <span>Hosen</span>
                                    </button>
                                </h2>
                                <div aria-labelledby="headingTwo" class="accordion-collapse collapse border-0"
                                     data-bs-parent="#accordionExample" id="collapseTwo">
                                    <div class="accordion-body">
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Freizeitschuhe</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(230)</span></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item border-0">
                                <h2 class="accordion-header" id="headingThree">
                                    <button aria-controls="collapseThree" aria-expanded="false"
                                            class="accordion-button collapsed" data-bs-target="#collapseThree"
                                            data-bs-toggle="collapse" type="button">
                                        <span>Jacken</span>
                                    </button>
                                </h2>
                                <div aria-labelledby="headingThree" class="accordion-collapse collapse border-0"
                                     data-bs-parent="#accordionExample" id="collapseThree">
                                    <div class="accordion-body">
                                        <div class="row accordion-row-item">
                                            <div class="col-9 col-md-9 pad-l-16">
                                                <p>Freizeitschuhe</p>
                                            </div>
                                            <div class="col-3 col-md-3 item-quantity"><span>(230)</span></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Product List Filters Ended -->

                    <!-- Product List Product Boxes Started -->
                    <div class="col-12 col-xl-10 product-boxes">
                        <div class="row mx-0 mgb-4">
                            <div class="col-9 px-0 product-count d-none d-lg-block" id="product-count"></div>
                            <div class="col-3 pad-r-0 product-sorting-filter d-none d-lg-block">
                                <select class="form-select form-select-lg">
                                    <option selected>Sortieren nach</option>
                                    <option value="m1">One</option>
                                    <option value="m2">Two</option>
                                    <option value="m3">Three</option>
                                </select>
                            </div>
                        </div>
                        <div class="row mx-0 gender-tabs">
                            <div class="col-4 d-block d-lg-none d-xl-none d-2xl-none">
                                <h4>Damen</h4>
                            </div>
                            <div class="col-4 d-block d-lg-none d-xl-none d-2xl-none">
                                <h4>Herren</h4>
                            </div>
                            <div class="col-4 d-block d-lg-none d-xl-none d-2xl-none">
                                <h4>Kinder</h4>
                            </div>
                        </div>

                        <!-- Product List Parent Container Started -->
                        <div class="row mx-0" id="products-container"></div>
                        <!-- Product List Parent Container Ended -->
                        <div class="nike-cta d-block d-lg-none d-xl-none d-xxl-none">
                            <h4>
                                Bring deine<br/>
                                Trainingsläufe auf das<br/>
                                nächste Level mit Nike
                            </h4>
                        </div>
                    </div>
                    <!-- Product List Product Boxes Ended -->
                </div>
            </div>
        </div>
        <!-- Product List Ended -->
    </div>

    <!-- Product Specification CTA Started -->
    <div class="container-fluid product-specification-cta d-block d-lg-none d-xl-none d-xxl-none">
        <div class="container pad-x-16">
            <h2>Allrounder bei Wind und Wetter</h2>
            <p>
                Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut
                labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et
                ea rebum.
                Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit
                amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna
                aliquyam
                erat, sed diam voluptua.
            </p>
            <a href="#">Mehr erfahren</a>
            <div class="row gender-category-section">
                <div class="col-6 left-section">
                    <div class="wrapper">
                        <img alt="Für Herren Image" class="img-fluid" loading="lazy"
                             src="/assets/images/fur-herren.jpg"/>
                        <p>Für Herren</p>
                    </div>
                </div>
                <div class="col-6 right-section">
                    <div class="wrapper">
                        <img alt="Für Damen Image" class="img-fluid" loading="lazy" src="/assets/images/fur-damen.jpg"/>
                        <p>Für Damen</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Product Specification CTA Ended -->

    <!-- NewsLetter Started -->
    <div class="container-fluid d-block d-lg-none d-xl-none d-xxl-none newsletter-box">
        <div class="row newsletter-cta">
            <h4>Blieb auf dem Laufenden!</h4>
            <p>Mit unserem Newsletter keine Trends und Angebote mehr verpassen!</p>
            <div class="icon-input">
                <input class="icon-input__text-field" placeholder="E-Mail Adresse*" type="email"/>
                <i class="icon-input__icon bi bi-search"></i>
            </div>
        </div>
    </div>
    <!-- NewsLetterEnded -->

    <!-- Footer Started -->
    <div class="container-fluid d-block d-lg-none d-xl-none d-xxl-none">
        <div class="row mobile-footer">
            <div class="container pad-x-16">
                <h6>Sport 2000</h6>
                <p>
                    Zentrasport Österreiche e.Gen.<br/>
                    Ohlsdorferstraße 10<br/>
                    4694 Ohlsdorf
                </p>
                <a href="">Zum Kontaktformular</a>
            </div>
            <ul class="footer-links">
                <li><a href="#">Sport2000 </a></li>
                <li><a href="#">ÜBER UNS </a></li>
                <li><a href="#">Service </a></li>
                <li><a href="#">Rechtliches </a></li>
            </ul>
            <ul class="social-media-icons-list">
                <li>
                    <a href="#" target="_blank"><i class="bi bi-facebook"></i></a>
                </li>
                <li>
                    <a href="#" target="_blank"><i class="bi bi-instagram"></i></a>
                </li>
                <li>
                    <a href="#" target="_blank"><i class="bi bi-youtube"></i></a>
                </li>
            </ul>
        </div>
    </div>
    <!-- Footer Ended -->
</div>
<script src="/src/main.ts" type="module"></script>
</body>
</html>
